body {
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Verdana,Arial,'ＭＳ Ｐゴシック',Osaka,sans-serif;
font-style:normal;
font-weight:normal;
text-align:left;
text-decoration:none;
margin:0px 0px 0px 0px ;
padding:0px 0px 0px 0px ;
word-break : break-all ;
background-color :RGB(255,239,215);

}

#container , #sub_container {
font-size : 80% ;
margin-top : 0px !important ;
padding:0px 6px 0px 6px !important ;
border : none !important ;
background-image : url('/agency_site_parts/1/css/840.jpg') !important ;
background-repeat:repeat-y;
background-color : transparent ;
}

div , table , tr , td , th , li , dl , dt , dd , form{
margin : 0px 0px 0px 0px ;
padding : 0px 0px 0px 0px ;
}


a{ text-decoration: none; }

a:hover{ text-decoration: underline; }

/* __width normal__ */
body#s_all1 #container,body#s_all1 #sub_container,
body#s_all2_l #container,body#s_all2_l #sub_container,
body#s_all2_r #container,body#s_all2_r #sub_container,
body#s_all3 #container,body#s_all3 #sub_container,
body#s_t1s2_l #container,body#s_t1s2_l #sub_container,
body#s_t1s2_r #container,body#s_t1s2_r #sub_container,
body#s_t3s2_l #container,body#s_t3s2_l #sub_container,
body#s_t3s2_r #container,body#s_t3s2_r #sub_container{
background-image : url('/agency_site_parts/1/css/840.jpg') !important ;
}
/* __width wide__ */
body#w_all1 #container,body#w_all1 #sub_container,
body#w_all2_l #container,body#w_all2_l #sub_container,
body#w_all2_r #container,body#w_all2_r #sub_container,
body#w_all3 #container,body#w_all3 #sub_container,
body#w_t1s2_l #container,body#w_t1s2_l #sub_container,
body#w_t1s2_r #container,body#w_t1s2_r #sub_container,
body#w_t3s2_l #container,body#w_t3s2_l #sub_container,
body#w_t3s2_r #container,body#w_t3s2_r #sub_container{
background-image : url('/agency_site_parts/1/css/124277.jpg') !important ;
}